/*Berkshire Asia Pacific Custom CSS*/
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 90px;
  background-color: darkslateblue;
  text-align:center;
  margin:0px;
  padding-top:15px;
  border-top-style:solid;
  border-top-width:2px;
  border-top-color:black;
  
}

#foot{
	font-size:12px;
	color:white;
}

/*Resizes and formats the logo*/
#logo{

	max-width: 23vw;
    height: auto;
	min-width:125px;
	background-color:white;
	padding:10px 5px;
	border-style:solid;
	border-width:1px;
	border-color:black;
	margin-bottom: 10px;
	margin-top: 10px;
}

/*centers the nav bar menu*/
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
  /*Alter this width % to help center the nav bar menu items*/
 /*width:50%;*/
  margin-left:auto;
  margin-right:auto;
  
}

/*centers the nav bar menu*/
.navbar .navbar-collapse {
  text-align: center;
 
}

/*set to the height of your logo to vertically center your menu nav items*/
.navbar-nav li a {
 line-height: 50px;
}

.navbar-left{
	/*This is a large negative to keep from pushing over the centered menu*/
	margin-right: 5px;
}

/*navbar background*/
.navbar-default{
background-color:darkslateblue;
border-bottom-color:black;
border-bottom-style:solid;
border-bottom-width:2px;
color: white;


}

/*navbar menu option colors*/
.navbar-default .navbar-nav > li > a {
	color:white;
	font-size:18px;
	border-right-style:solid;
	border-width:1px;
	border-color:gray;
}

#home{
	
	border-left-style:solid;
	border-width:1px;
	border-color:gray;
	
}

/*navbar active page highlight color*/
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{
	color:white;
	background-color: darkviolet;
	
}

/*Dropdown highlight color*/
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{
	color:darkviolet;
	background-color:transparent;	
}

/*changes dropdown items active color*/
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active     >     a:focus {
    background-color: darkslateblue;
	color:white;
}


/*Dropdown highlight color*/
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{
	color:white;
	background-color: darkviolet;
	
}

/*primary button color*/
.btn-primary{
	background-color:darkslateblue;
	border-color:black;
	color:white;
	
}

/*Hover primary highlight color*/
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary{
	color:white;
	background-color:rgba(0,0,0, 0.5);
	border-color:#161F29;
	
}



/*default button color*/
.btn-default{
	background-color:#95A5A6;
	border-color:#95A5A6;
	color:white;
	
}

/*Hover default highlight color*/
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default{
	color:white;
	background-color: #7F9293;
	border-color:#74898A;
	
}
	
/*formats any link in navbar text class*/
.navbar-text > a {
	color: inherit;
	text-decoration: none;
}

.jumbotron {
    margin-bottom: 10px;
    background-image: url(../../img/welcome.jpg);
    background-position: 0% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    text-shadow: black 0.3em 0.3em 0.3em;
}

.jumbotron p{
	background: rgba(0, 0, 0,	0.7);
	width:30vw;
	margin-left: auto;
	margin-right: auto;
}

.col-md-4 p{
	color:black;
	margin-bottom:30px;
	margin-top:-15px;
	
}

/*gives some padding to jumbotron*/
body{
	padding-top:70px;
	padding-bottom: 100px;
}

/*Google font in paragraphs*/
p{font-family: 'Open Sans', sans-serif;
}

/*Google font in all headers*/
h1,h2,h3,h4,h5,h6{
	font-family: 'Oswald', sans-serif;

}

/*when hovering over thumbnail image on homepage only it gets larger*/
.home-thumb img:hover{
	transform: scale(1.1);
}

/*transition for the hovering*/
.thumbnail img {
	/*propery, duration, timing, delay*/
	transition: all 0.3 ease 0s;
	width:100%;
}

/*doesn't expand pics outside their area, but just makes azoom effect*/
.thumbnail{
	overflow:hidden;
	
}

/*grey background for bg-grey class*/
.bg-grey{
	background-color:#F9F9F9;
	
}

#consulting{
	background: url("../../img/consultingBackground.jpg");
    background-size: cover;
	background-repeat: no-repeat;
    background-attachment: fixed;
	margin-bottom:-70px;
	padding-top:20px;
	
}

#outsourcing{
	background: url("../../img/outsourcing.jpg");
    background-size: cover;
	background-repeat: no-repeat;
    background-attachment: fixed;
	margin-bottom:-70px;
	padding-top:20px;
	
}

#profile{
	background: url("../../img/chess.jpg");
    background-size: cover;
	background-repeat: no-repeat;
    background-attachment: fixed;
	padding-top:80px;
	padding-bottom:100px;
	margin-bottom:-70px;
	

}

#profileText{
	background:rgba(72,61,139,0.9);
	margin-left:15px;
	margin-right:15px;
	margin-bottom:40px;
	position:relative;
	left:40px;
	border-radius:25px;
	
}

#profileText p{
	color:white;
	font-size:18px;
}


#outsourcing p, h2{
	color:white;
	text-align:center;
}

#outsourcing ul li{
	color:white;
	font-size:18px;
}

#outsourcing h1{
	color:darkslateblue;
	background:rgba(255,255,255,0.9);
	border-radius:25px;
	width:33vw;
	margin-right:auto;
	margin-left:auto;
	padding:8px 5px;
	position:relative;
	right:25px;
	
}

#research{
	background:rgba(72,61,139,0.9);
	margin-left:15px;
	margin-right:15px;
	margin-bottom:40px;
	border-radius:25px;

}

#consulting p, h2{
	color:white;
	text-align:center;
}

#consulting ul li{
	color:white;
	font-size:18px;
}

#consulting h1{
	color:darkslateblue;
	background:rgba(255,255,255,0.7);
	border-radius:25px;
	width:33vw;
	margin-right:auto;
	margin-left:auto;
	padding:8px 5px;
	position:relative;
	right:25px;
	
}

.consulting{
	background:rgba(0,0,0,0.9);
	margin-left:15px;
	margin-right:15px;
	margin-bottom:40px;
	
}

#planning{
	position:relative;
	right:50px;
	background:rgba(72,61,139,0.9);
	border-radius:25px;
}

#pro{
	background-color:ghostwhite;
	
}

#pro h2{
	color:black;
	text-align:center;
	
}

.thumb{
	margin-left:35px;
}

.info{
	float:left;
	margin-right:50px;
}

/*for contact form*/
input[type = "text"]{
	font-size: 24px;
	text-align:left;
	color:black;
	padding: 10px;
	width: 400px;
}

textarea[name= "message"]{
	font-size: 18px;
	text-align:left;
	padding:10px;
	height: 400px;
	width:400px;
	
}
input[type= "submit"]{
	font-size: 20px;
	
}

/*for google map*/
.maps {
    position: relative;
    padding-bottom:50%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
    }
.maps iframe {
	margin: 0 auto 0 auto;
	position: absolute;
	top:0%;
	left:27.5%;
    width: 100% !important;
    height: 100% !important;
	max-width: 500px;
	max-height:400px;
	
		
	}










